@charset "UTF-8";

/*--父の日特集 start--*/

.nowrap { white-space: nowrap; } /*スパンで囲めばテキスト折り返させない*/

#fathers-day{
	font-style:normal;
	font-size:large;
	letter-spacing:1px;
	line-height:1.5em;
}
#fathers-day h3{
	font-size:3.5rem;
	margin-top:20px;
	text-align:center;
}
#fathers-day h4{
	font-size:xx-large;
	text-align:center;
	color:#2864a0;
}
#fathers-day h4::after{
	content:"";
	display:block;
	margin:10px auto 0;
	width:250px;
	height:3px;
	background-color:#b0a312;
}
#fathers-day .btn{
	display:inline-block;
	margin-top:20px;
	color:#2864a0;
	padding:15px;
	border:1px solid #2864a0;
	border-radius:10px;
}
#fathers-day .btn span{
	padding-right:18px;
font-weight: bold;
	background:url(/pict/fathers-day_arrow.png) no-repeat right center / 10px 20px;
}
.fathers-day_flex{
	display:flex;
	justify-content:space-evenly;
	align-items:stretch;
	text-align:center;
}
.fathers-day_flex div{
	width:100%;
}

	/*--メインビジュアル start--*/
#fathers-day #main-visual{
	position:relative;
	text-align:center;
}
#fathers-day #main-visual a{
	position:absolute;
	top:10px;
	right:10px;
	transition:transform .2s ease-in-out;
}
#fathers-day #main-visual a img{
	width:200px !important;
}
#fathers-day #main-visual a:hover{
	opacity:1;
	transform:scale(1.1);
}
#fathers-day #main-visual a:hover img{
	 opacity:1;
	 filter: alpha(opacity=100);
	 -ms-filter: "alpha(opacity=100)";
	 -khtml-opacity:1;
	 -moz-opacity:1;
}
	/*--メインビジュアル end--*/
	
	/*--ナビゲーション start--*/
#fathers-day nav{
	margin-top:20px;
}
#fathers-day nav a{
	transition:all .2s ease-in-out;
}
#fathers-day nav a::after{
	content:"";
	display:block;
	margin:5px auto 0;
	width:0%;
	height:2px;
	background-color:#2864a0;
	transition:all .2s ease-in-out;
}
#fathers-day nav a:hover{
	opacity:1;
	color:#2864a0;
}
#fathers-day nav a:hover::after{
	width:100%;
}
	/*--ナビゲーション end--*/

	/*--対象商品 start--*/
#fathers-day #wrap_item h4{
	margin-top:60px;
}
#fathers-day #wrap_item h5{
	font-size: 1.7rem;
	text-align:center;
	margin:40px 0 30px;
}
#fathers-day #wrap_item .price{
	font-size:1.2rem;
}
#fathers-day #wrap_item .c_price{
	    font-size: 1.8rem;
    color: #cb1515;
    font-weight: bold;
    margin: 0 2px 0 3px;
}
#fathers-day .item{
	text-align:center;
}
#fathers-day .item .service{
	background-color:firebrick;
	color:white;
	padding:10px;
}
#fathers-day .item p{
	text-align: center;
}
#fathers-day .item .intro{
	margin:20px 0;
}
#fathers-day .item .material{
	margin-top:20px;
}
#fathers-day .item img{
	width:90%;
	height:auto;
max-width: 500px;
}
#fathers-day .item .material{
	font-size: 0.8rem;
line-height: 1.1rem;
	text-align: left;
}
#fathers-day .item small::after{
	content:'\A';
	white-space:nowrap;
display: block;
	margin-bottom:2px;
}
#fathers-day #wrap_item .fathers-day_flex{
	margin-top:20px;
}
#fathers-day #wrap_item .item{
	padding:0 2%;
}
	/*--対象商品 end--*/

/*--スライドクーポン start--*/
#fathers-day #slide-coupon{
	position:fixed;
	left:20px;
	z-index:100;
	background-color:#f2fcff;
	padding:10px;
	border-radius:10px;
	text-align:center;
border: 2px solid #163051;
	}
#fathers-day #slide-coupon div:nth-child(1){
	font-size:1rem;
	background-color:white;
	padding:8px 10px 5px;
	}
#fathers-day #slide-coupon div:nth-child(2){
	margin:15px 0 8px;
	font-size:1rem;
	}
#fathers-day #slide-coupon div:nth-child(3) {
    margin: 10px 0 8px;
    font-size: 1rem;
	}
#fathers-day #slide-coupon div:nth-child(4){
	font-size:1rem;
	margin-top:10px;
	}
#fathers-day #slide-coupon div:nth-child(1) strong{
	font-size: 1.2rem;
	color:#ac6e00;
	font-weight:bold;
	}
#fathers-day #slide-coupon div:nth-child(2) strong{
	font-size:2rem;
	color:#ac6e00;
	font-weight:bold;
	}
#fathers-day #slide-coupon input{
	border:none;
	margin-left:10px;
	padding:10px;
	text-align:center;
	font-family:Verdana,Arial;
	font-size:1rem;
	display:inline;
	}
#fathers-day #slide-coupon .btn{
	display:inline-block;
	margin:15px auto 10px;
	padding:5px 10px;
	border-radius:20px;
	font-size:1rem;
	background-color:white;
	color:black;

	}
#fathers-day #slide-coupon .btn:hover{
	opacity:1;
	}
#fathers-day #slide-coupon .btn span{
	padding-right:30px;
	background:url(/pict/btn_black-arrow.png) no-repeat right+10px center / 10px 20px;
	transition:all .2s ease-in-out;
	}
#fathers-day #slide-coupon .btn:hover span{
	background-position:right center;
	}
/*--スライドクーポン end--*/


/*-- ▼ 商品ページに設置するクーポン用 --*/

.itempage_coupon{
text-align: center;
    background-color: #fffef7;
    margin: 20px auto;
    padding: 20px 15px;
    border: solid 5px #ffe7bd;
    max-width: 600px;
	}
.itempage_coupon .btn {
    display: inline-block;
    color: #ffffff;
    padding: 5px 15px;
    border-radius: 20px;
    font-size: 1rem;
background: #2864a0;
}


/* --- ▼▼▼ レスポンシブ(768px) ▼▼▼ --- */
	

	@media screen and (max-width:768px){
	
#fathers-day h3{
	font-size:x-large;
}
#fathers-day h4{
	font-size:x-large;
}
	/*--メインビジュアル start--*/
#fathers-day #main-visual a{
	top:0;
	right:0;
}
#fathers-day #main-visual a img{
	width:80px !important;
}
	/*--メインビジュアル end--*/
	
	/*--ナビゲーション start--*/
#fathers-day nav{
	font-size:small;
	letter-spacing:-1px;
}
	/*--ナビゲーション end--*/
	
	/*--対象商品 start--*/
#fathers-day #wrap_item h4{
	margin-top:40px;
}
#fathers-day #wrap_item h5{
	font-size:x-large;
	margin:20px 0;
}
#fathers-day .item .intro{
	margin:20px 0;
}
#wrap_item .fathers-day_flex{
	flex-wrap:wrap;
}
#fathers-day .btn { 
	margin:20px;
}
#fathers-day .item .material {
    display: none;
}
#fathers-day .item::after{
	content:"";
	display:block;
	margin:40px auto 10px;
	width:98%;
	height:3px;
	background-color:#b0a312;
}
	/*--対象商品 end--*/
	
	}
	

/* --- ▼▼▼ レスポンシブ(575px) ▼▼▼ --- */

@media screen and (max-width:575px){

#fathers-day .sp_none { display:none; }

#slide-coupon{
	visibility:hidden;
	}

  }



/*--父の日特集 end--*/
